# Module @wormhole-foundation/connect-sdk-evm - v0.3.0

# EVM CONTEXT

Supported chains:

- Ethereum
- Moonbeam
- Polygon
- BSC
- Celo
- Avalanche
- Fantom

### Index

### Namespaces

testing

### Classes - EVM

EvmPlatform

### Classes - Other

EvmAddress
EvmChain
EvmUnsignedTransaction

### Type Aliases

AnyEvmAddress
EvmChains
EvmPlatformType
UniversalOrEvm

### Variables

EvmZeroAddress
_platform
unusedArbiterFee
unusedNonce

### Functions

addChainId
addFrom
addValue

Generated using TypeDoc